body {
	background-color:#CCCCCC;
	margin:0px 0px; padding:0px;
	text-align:center;
	font-family:arial; 
}
html { margin:0; padding:0px; }

img { behavior: url("/scripts/pngbehavior.htc"); }

* html #bodydiv { width:927px; height:auto; display:block; /*margin-left:auto; margin-right:auto;*/ background-repeat:repeat-y; background-image:url(/images/bg_fade.png);  }
#bodydiv { width:957px; margin-bottom:30px; display:table; margin-left:auto; margin-right:auto; background-repeat:repeat-y; background-image:url(/images/bg_fade.png);  }


/*-------------------------------------------------------------------------------------------------------*/
/*--------------------------------------- HEADER STYLES ------------------------------------*/

/* html #headerdiv { float:left; margin:0; padding:0px; width:915px; margin-left:6px; } */
#headerdiv { float:left; width:915px; margin-left:6px; margin-right:6px; }




#logo { background-image:url(/images/header.png); background-repeat:no-repeat; float:left; width:915px; height:116px; border-top:2px solid #FF6600; }
 #logoheadertext { width:700px; text-align:left; font-weight:bold; margin-left:150px; margin-top:5px; font-size:11px; }
 #logofootertext { width:700px; text-align:left; font-weight:bold; margin-left:150px; margin-top:75px; font-size:11px; }


#mainnav { float:left; width:915px; height:35px; background-image:url(/images/mainnav_fade.png); background-repeat:repeat-x; }
 * html #mainnav ul { margin:0 auto; padding:0px; padding-left:40px; height:35px; width:865px; list-style-type:none; }
 #mainnav ul { margin:0 auto; padding:0px; padding-left:50px; height:35px; width:850px; list-style-type:none; }
 #mainnav ul li { float:left; margin:10px; /*margin-left:20px; margin-right:20px;*/ font-size:12px; font-weight:bold; height:17px }
 #mainnav ul li a { text-decoration:none; color:#000000; }
 #mainnav ul li a:hover { color:#FF9900; } 
 
#secondarynav { float:left; width:915px; height:27px; background-image:url(/images/subheadnav_fade.png); background-repeat:repeat-x; }
 * html #secondarynav ul { margin:0 auto; padding:0px; height:27px; width:750px; list-style-type:none; }
 #secondarynav ul { margin:0 auto; padding:0px; height:27px; width:700px; list-style-type:none; }
 #secondarynav ul li { float:left; margin:8px; margin-left:15px; margin-right:15px; font-size:10px; font-weight:bold; }
 #secondarynav ul li a { text-decoration:none; color:#ffffff; }
 #secondarynav ul li a:hover { color:#000000; } 


/*-------------------------------------------------------------------------------------------------------*/
/*-------------------------------------------- CONTENT BODY DIV -------------------------------------*/

#contentdiv { float:left; width:955px; }

 * html #leftnav { float:left; width:175px; margin:20px; margin-left:15px; margin-right:0px; }
 #leftnav { float:left; width:175px; margin:20px; }

/*
  #top_categories { float: left; width:175px; }

   #top_categories h3 { float:left; margin:0; padding:0px; text-align:left; padding-left:10px; padding-top:5px; width:165px; font-size:11px; color:#FFFFFF; height:24px; font-weight:bold; background-image:url(/images/sectional_header_fade.png); background-repeat:repeat-x; }

   * html #top_categories ul { margin:0; padding:0px; float:left; width:165px; list-style-type: none; }
   #top_categories ul { margin:0; padding:0px; float:left; width:175px; list-style-type: none; }

   #top_categories ul li { padding:1px; padding-left:5px; text-align:left; font-size:12px; line-height:15px; border-bottom:1px solid #aaaaaa; }

   #top_categories ul li a { color:#000000; text-decoration:none; }

   #top_categories p { float:left; margin:0; padding:0px; font-size:10px; font-weight:bold; padding-top:5px; margin-left:2px; }

   #top_categories p a { color:#0000FF; }
*/

/*
  * html #news { float: left; width:165px; margin-top:20px; padding-bottom:10px; background-color:#eeeeee; }
  #news { float: left; width:175px; margin-top:20px; padding-bottom:10px; background-color:#eeeeee; }

   #news h3 { float:left; margin:0; padding:0px; text-align:left; padding-left:10px; padding-top:5px; width:165px; font-size:11px; color:#FFFFFF; height:24px; font-weight:bold; background-image:url(/images/sectional_header_fade.png); background-repeat:repeat-x; }

   #news p { font-size:11px; margin:0px; padding:5px; padding-left:10px; padding-right:10px; text-align:left; }
   #news p a { font-weight:bold; }

   .newsdate { color:#FF6600;font-weight:bold; font-size:12px; padding-bottom:5px; }
*/

/*
  * html #withlove { float: left; width:165px; margin-top:20px; padding-bottom:10px; background-color:#eeeeee; }


  #withlove { float: left; width:175px; margin-top:20px; padding-bottom:10px; background-color:#eeeeee; }

   #withlove h3 { float:left; margin:0; padding:0px; text-align:left; padding-left:10px; padding-top:5px; width:165px; font-size:11px; color:#FFFFFF; height:24px; font-weight:bold; background-image:url(/images/sectional_header_fade.png); background-repeat:repeat-x; }

   * html #withlove ul { margin:0; padding:0px; margin-left:5px; padding-left:10px; float:left; width:145px; }
   #withlove ul { margin:0; padding:0px; margin-left:10px; padding-left:10px; float:left; width:145px; }
   #withlove ul li { padding:1px; margin-left:5px; text-align:left; font-size:12px; line-height:15px; color:#FF6600; }
   #withlove ul li a { color:#000000; text-decoration:none; }
   #withlove p { float:left; margin:0; padding:0px; font-size:10px; font-weight:bold; padding-top:5px; margin-left:2px; }
   #withlove p a { color:#0000FF; }
*/

/*
  #pornsearch { float: left; width:150px; margin-top:20px; padding-bottom:10px; }
   #pornsearch h3 { float:left; margin:0; padding:0px; font-weight:bold; text-align:left; padding-left:10px; padding-top:5px; width:140px; font-size:11px; color:#FFFFFF; height:24px; background-image:url(/images/sectional_header_fade.png); background-repeat:repeat-x; }
   * html #pornsearch p { float:left; text-align:left; margin-top:15px; margin-left:5px; font-size:12px; }
   #pornsearch p { float:left; text-align:left; margin-top:15px; margin-left:10px; font-size:12px; }
   #pornsearch p a { font-weight:bold; color:#000000; text-decoration:none; }
*/


 * html #main_content_area { float:left; width:450px; margin:0; padding:0px; margin-top:20px; }
 #main_content_area { float:left; width:520px; margin-top:20px; margin-right:10px; }

  * html #feature_area { float:left; width:520px; }
  * html #feature_area { float:left; width:520px;  }
  #feature_area { float:left; width:520px;  }
   #searchbox { float:left; width:320px; height:37px; background-image:url(/images/search_bg_fade.png); background-repeat:repeat-x; }
   #searchbox p { float:left; margin:0; padding:0px; margin-top:10px; margin-left:0px; width:120px; font-size:11px; color:#FFFFFF; font-weight:bold; }
   #searchbox form { margin:0; padding:0px; }
   #searchbox div { float:left; padding:0px; margin:0px; padding-top:5px; }
   
   #scrollerbox { float:left; width:320px; margin-top:15px; border-bottom:2px solid #FF6600; height:210px; background-image:url(/images/scrollerbox_bg_fade.png); background-position:bottom; background-repeat:repeat-x }


   #livenowbox { float:right; width:174px; margin-left:5px; padding-bottom:5px; border-bottom:2px solid #FF6600; }
   #livenowbox p { font-size:11px; margin-left:15px; margin-right:15px; text-align:left; }
   #livenowbox p a { font-weight:bold; color:#0000FF; text-decoration:none; }


  #unrdiv { float:left; width:475px; margin-right:15px; }
  #unrdiv td { font-size:11px; text-align:left; padding-bottom:10px; padding-top:10px; border-bottom:1px solid #aaaaaa; }


  
  #dailyrod { float:left; width:510px; margin-bottom:20px; }
  #dailyrod1 { margin:0; padding:0px; padding-top:5px; padding-left:10px; width:510px; height:24px; font-size:11px; font-weight:bold; color:#006699; text-align: left; background-image:url(/images/sectional_header_grey_fade.png); background-repeat:repeat-x; }
  
  .dailyroditem { float:left; width:510px; padding-top:10px; padding-bottom:10px; }
  .dailyroditem p { float:left; margin:0; padding:0px; font-size:11px; width:220px; margin-left:15px; margin-right:15px; text-align:left; }
  .dailyroditem p strong { font-size:12px; color:#006699; font-weight:bold; padding-bottom:5px; }
  .dailyroditem p a { font-weight:bold; color:#0000FF; text-decoration:none; }

 * html #rightnav { float:left; width:100px; margin-top:20px; }
 #rightnav { float:left; width:150px; margin-top:20px; margin-left:10px;  }

/*
  * html #topsites { float:left; width:100px; background-color:#dddddd; padding-bottom:10px; }
  #topsites { float:left; width:150px; background-color:#dddddd; padding-bottom:10px; }

  * html #topsites h3 { float:left; margin:0; padding:0px; text-align:left; padding-left:10px; padding-top:5px; width:150px; font-size:11px; color:#FFFFFF; height:24px; background-image:url(/images/sectional_header_fade.png); background-repeat:repeat-x; font-weight:bold; }

  #topsites h3 { float:left; margin:0; padding:0px; text-align:left; padding-left:10px; padding-top:5px; width:140px; font-size:11px; color:#FFFFFF; height:24px; background-image:url(/images/sectional_header_fade.png); background-repeat:repeat-x; font-weight:bold; }


  #topsites ul { float:left; margin:0; padding:0px; width:150px; list-style-type:none; }
  * html #topsites ul li { text-align:left; font-size:11px; padding-left:10px; /*padding-top:3px; padding-bottom:3px;*/ border-bottom:1px solid #FFFFFF; }
  #topsites ul li { text-align:left; font-size:11px; line-height:12px; padding-left:10px; padding-top:3px; padding-bottom:3px; border-bottom:1px solid #FFFFFF; }
  #topsites ul li a { color: #000000; text-decoration:none; }
  * html #topsites p { float:left; margin:0; padding:0px; font-size:10px; width:110px; font-weight:bold; text-align:left; margin-left:5px; padding-bottom:10px; margin-right:5px; padding-top:10px; }
  #topsites p { float:left; margin:0; padding:0px; font-size:10px; font-weight:bold; text-align:left; margin-left:10px; padding-bottom:10px; margin-right:10px; padding-top:10px; }
*/

/*
  #comingsoon { float:left; width:150px; background-color:#ffffff; padding-bottom:10px; margin-top:20px; }
  #comingsoon h3 { float:left; margin:0; padding:0px; padding-top:5px; width:150px; font-weight:bold; font-size:11px; color:#FFFFFF; height:24px; background-image:url(/images/sectional_header_fade.png); background-repeat:repeat-x; }

  #comingsoon ul { float:left; margin:0; padding:0px; width:150px; list-style-type:none; }
  * html #comingsoon ul li { text-align:left; font-size:11px; line-height:12px; padding-left:10px; padding-top:3px; padding-bottom:3px; border-bottom:1px solid #CCCCCC; }
  #comingsoon ul li { text-align:left; font-size:11px; padding-left:10px; padding-top:3px; padding-bottom:3px; border-bottom:1px solid #CCCCCC; }
  #comingsoon ul li a { color: #000000; text-decoration:none; }
  #comingsoon p { float:left; margin:0; padding:0px; font-size:10px; font-weight:bold; text-align:left; margin-left:10px; padding-bottom:10px; margin-right:10px; padding-top:10px; }
*/

/*
  #azdiv { float:left; width:150px; margin-top:20px; }
  #azdiv p { font-size:11px; margin:0; padding:0px; margin-top:10px; margin-bottom:10px; text-align:left; margin-left:10px; margin-right:10px; }
  #azdiv p a { font-weight:bold; color:#0000FF; }
*/


/*  DISCOUNT PORN DIV  */
#discount_porndiv {
	float:left;
	width:68px;
	background-image:url(../images/Rodney_martiniglass.jpg);
	
}
* html #discountporn_leftcontent {
	margin-left:5px;
}
#discountporn_leftcontent {
	float:left;
	width:520px;
	margin-left:10px;
	margin-top:20px;
	margin-bottom:20px;
}
#discountporn_leftcontent p {
	float:left;
	margin:0px;
	padding:0px;
	font-size:13px;
	font-weight:bold;
	text-align:left;
	width:500px;
	margin-bottom:10px;
}
#discountporn_leftcontent table {
    float:left;
	width:520px;
	margin-top:10px;
	margin:0px;
	padding:0px;
	font-size:11px;
	text-align:left;
	line-height:23px;
}
#discountporn_leftcontent table th {
	text-align:center;
}
#discountporn_leftcontent table a {
	font-weight:bold;

}
.discountporn_smfont {
	float:left;
	font-size:9px;
	font-weight:normal;
}
* html #discount_rightcontent {
	margin-left:5px;
}

#discount_rightcontent {
	float:left;
	margin:0px;
	padding:0px;
	margin-left:10px;
	margin-top:20px;
	width:150px;
	margin-bottom:20px;
}

/*-------------------------------------------------------------------------------------------------------*/
/*-------------------------------------------- FOOTER DIV -------------------------------------*/

* html #footerdiv { float:left; width:910px; padding-bottom:15px; }
#footerdiv { float:left; width:915px; margin-left:6px; padding-bottom:15px; }

#footerdiv1 { margin:0; padding:0px; font-size:12px; padding-top:5px; padding-bottom:5px; background-color:#336699; color:#FFFFFF; }

#footerdiv1 a { color:#FFFFFF; margin-left:10px; margin-right:10px; }
#footerdiv p { margin:0; padding:0px; font-size:12px; padding-top:10px; padding-bottom:5px; }
#footerdiv p a { color:#0000ff; margin-left:10px; margin-right:10px; }


#bottomfade { float:left; background-image:url(/images/bg_bottom_fade.png); background-repeat:repeat-x; width:927px; height:6px; }



.cpvisible { display:block; visibility:visible; }
.cphidden  { display:none; visibility:hidden; }

.mainheadernavitem { border-right:1px solid #aaaaaa; padding-right:20px; text-transform: uppercase; }